<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.ydl.ydlcommon.view.TitleBar
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:background="@color/platform_white"
        app:pa_left_end_icon="@drawable/platform_common_back"
        app:pa_title_text="个性化设置" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:layout_marginTop="14dp"
        android:background="#EDEDED" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:background="#ffffff">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="20dp"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:singleLine="true"
            android:text="开启个性化推荐"
            android:textColor="#000000"
            android:textSize="17sp" />

        <ToggleButton
            android:id="@+id/tb_check"
            android:layout_width="70dp"
            android:layout_height="30dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="20dp"
            android:background="@drawable/user_mine_notify_bg"
            android:checked="true"
            android:textOff=" "
            android:textOn=" " />
    </RelativeLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:text="关闭后，将不会使用你的偏好特征进行内容推荐，你可能会看不到感兴趣的内容"
        android:textColor="@color/platform_color_666666" />

</LinearLayout>